package hr.fer.labust.diverapp.agent;

public class Attribute {
    private String mName;
    private String mValue;

    Attribute(String name, String value) {
        mName = name;
        mValue = value;
    }

    public String getName() {
        return mName;
    }

    public void setValue(String value) {
        mValue = value;
    }

    public String getValue() {
        return mValue;
    }
}
